.hero{display:flex;flex-direction:column;justify-content:center;height:245px;background:var(--cor-bg-hero) url(../img/bg-hero-smart.jpg) no-repeat center;background-blend-mode:multiply;background-size:cover;border-top:5px solid var(--cor-cinza-d1);border-bottom:15px solid var(--cor-cinza-d1);}
.hero__container{display:flex;flex-direction:column;justify-content:space-between;height:245px;text-align:center;}
.hero__info__container{display:flex;flex-direction:column;align-items:center;}
.hero__titulo{padding:1em 0.5em 0.5em;font-size:1.7em;line-height:1.3em;font-weight:800;text-align:center;color:var(--cor-branco);text-shadow:1px 1px 4px var(--cor-azul-escuro);text-transform:capitalize;}
.hero__subtitulo{margin:0 0.5em 1em;padding:0;width:260px;font-size:1.3em;line-height:1.2em;font-weight:600;text-align:center;color:var(--cor-branco);text-shadow:1px 1px 4px var(--cor-azul-escuro);}
.hero__links{display:flex;padding-bottom:2.5em;}
.hero__link{display:flex;font-size:0.95em;margin:0 0.5em;padding:0.5em 0.7em;background:var(--cor-azul);text-shadow:1px 0 5px var(--cor-azul);border:1px solid var(--cor-branco);border-radius:3px;align-items:center;color:var(--cor-branco);font-weight:600;}
.hero__link__texto{margin:0;}
.hero__link__icone{margin-left:10px;}
.hero__imagem__container{display:block;}
@media screen and (min-width:522px){
    .hero{height:auto;}
    .hero__container{height:auto;}
}
@media screen and (min-width:768px){
    .hero{flex-direction:row;background:var(--cor-bg-hero) url(../img/bg-hero.jpg) no-repeat center;background-blend-mode:multiply;background-size:cover;height:212px;}
    .hero__container{display:flex;width:100%;height:212px;justify-content:space-around;}
    .hero__titulo{font-size:2em;}
    .hero__subtitulo{margin:0 0 1em;padding:0;width:490px;}
    .hero__titulo .visible-tablet{display:block;}
    .hero__link{font-size:1em;}
    .hero__container__imagens{display:block;width:379px;height:250px;}
    .hero__imagem__container{position:absolute;}
    .hero__imagem{width:379px;height:261px;}
}
@media screen and (min-width:1024px){
    .hero{height:274px;}
    .hero__container{width:980px;height:252px;justify-content:space-between;}
    .hero__titulo{padding:1.5em 0.5em 0.5em;}
    .hero__links{padding-bottom:3.5em;}
    .hero__link{font-size:1.1em;}
    .hero__link:hover{color:var(--cor-branco);background:var(--cor-azul-escuro);}
}